2017-06-26 21:01 CEST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000122Branch 0.2.1-FINALExtension Requestpublic2010-11-03 02:40
ReporterQuix0r 
Assigned To 
PrioritylowSeverityfeatureReproducibilityN/A
StatusnewResolutionopen 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version 
Summary0000122: Erweiterung ext-seo: Soll ext-rewrite abloesen
DescriptionDie Erweiterung ext-rewrite erzeugt derzeit relativ schlechte URLs. Es wird einfach nur aus modules.php?module=index&what=xxx /cms/index/wht/xxx gemacht. Dabei wird weder ein .html angehaengt, noch der Browser-Titel in die URL uebernommen.

Beides kann in Sachen Kompatibilitaet mit Browsern (.html) und der (Google-)Suchmaschinenoptimierung sehr von Nutzen sein. Zudem ist die Erweiterung sehr starr. Dies soll alles mit der neuen Erweiterung ext-seo besser geloest werden, welche die ext-rewrite ersetzt und bei Fertigstellung diese veralten laesst (Deperecated-Flag setzen).
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
parent of 0000001assignedQuix0r Eure Ideen für das kommende 0.2.1-FINAL 
related to 0000143closedQuix0r Login soll mit abgelehnten Cookies klappen 
child of 0000085assignedQuix0r br-Tags finden und eliminieren 
child of 0000050assignedQuix0r Modul- und "What"-Titel bei aktivierter SEO-Erweiterung in URL einbauen 
child of 0000049closedQuix0r Wort "Punkte" in Meta-Keywords einbinden 
Not all the children of this issue are yet resolved or closed.
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2009-07-26 16:55 Quix0r New Issue
2009-07-26 16:56 Quix0r Projection none => redesign
2009-07-26 16:56 Quix0r ETA none => < 1 week
2009-11-25 22:57 Quix0r Fixed in Version => 0.2.1-FINAL
2010-05-28 18:27 Quix0r Build SVN-HEAD => 0.2.1-FINAL
2010-05-28 18:34 Quix0r Product Version => 0.2.1-FINAL
2010-06-08 03:44 Quix0r Fixed in Version 0.2.1-FINAL =>
2010-06-21 09:05 Quix0r Relationship added related to 0000143
2010-06-21 09:06 Quix0r Relationship added child of 0000085
2010-06-21 09:07 Quix0r Relationship added child of 0000050
2010-06-21 09:08 Quix0r Relationship added child of 0000049
2010-06-21 09:10 Quix0r Relationship added parent of 0000001
2010-11-03 02:40 Quix0r Summary SEO-Erweiterung soll ext-rewrite abloesen => Erweiterung ext-seo: Soll ext-rewrite abloesen
+Issue History